Bank Kalteng (Phase 2) - Bug #1179

[Talent Management] Succession Planning
06/03/2022 02:49 PM - Mega Yunita

Status: Closed Start date: 06/03/2022
Priority: Urgent Due date: 06/06/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Developer,
mohon bantuannya untuk dapat melakukan perbaikan di menu Succession Planning

Port : http:/103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Menu : HR Strategic > Talent Management > Succession Planning
Semoga dapat dimengerti

Terimakasih
Human Resource  Business System istrati Search Q. Hep @R ericsson -
b Succession Planning
HOME = SUCCESSION PLANNING
M HR Administration ITLNOQUAL - Qualifikasi tidak didaftarkan di job ini X

B Budgeting Talent Succession Planning

M Compensation

SearchJob:
M Talent Management Job
I Training Management Job Searching
B pe Job: 00000275 - Pemimpin Cab Payroll Type:
B Business Intelligence Abbreviation PCU Payroll Area
M System Administration Job Level: Pemimpin Kelompok Payroll Class:
Job Family: Job Family 1 Pay Grade Start:
Job Function Operation Pay Grade End
SearchEmployee: Employee
Searching
Company ID: PT. Bank Kalteng Payroll Type:
Employee Area: Payroll Area
Employes Office Payroll Class:
Employee Status Pay Grade Start:

History

#1 - 06/03/2022 03:23 PM - Mr. Yusuf

- Assignee changed from Mr. Yusuf to Saswanto Tampan

#2 - 06/03/2022 04:11 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Mega Yunita

referensi ke redmine #1170 OBJECTID = '00000242'

#3 - 06/04/2022 03:49 PM - Mega Yunita
- Status changed from QA Test to Deploy

#4 - 06/04/2022 03:51 PM - Mega Yunita
http://103.168.134.28:31130/
http://remote.minovais.com:3000/redmine/issues/1170

Done Mas Wanto, mohon untuk dideploy ke

Port : http://103.168.134.28:61130/
Server : 103.168.134.119
DB : MinovaES_BankKalteng_Prod

Terimakasih

#5 - 06/06/2022 10:24 AM - Mega Yunita

- Assignee changed from Mega Yunita to Saswanto Tampan

#6 - 06/13/2022 09:31 AM - Saswanto Tampan
- Status changed from Deploy to Revise

- Assignee changed from Saswanto Tampan to Mega Yunita

ini semua setingan lihat redmin referensinya jangan balik ,lagi ke developer

#7 - 06/13/2022 03:46 PM - Mega Yunita

- Status changed from Revise to Closed
